{% extends 'crud_base.html' %}
{% block content %}

<div class="container pt-5">
    <form method="post">
        {% csrf_token %}
            <p>Are you sure you want to delete "{{ object }}"?</p>
            <input type="submit" value="Confirm">
        </form>
    </div>

{% endblock %}